.header_links{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.header_links a{
    color: #4d4d4f;
    text-decoration: none;
}

header{
    background-color: white;
}

.header_links div{
    border-left: 1px solid #d0d0d0;
    padding: 8px 12px;
}

.header_links i{
        font-size: 16px;
    color: #999999;
}

.header-phones-i i{
    color: inherit;
    margin-right: 5px;
}

@media screen and (min-width: 900px){
    .header_menu-menu .sub-menu li.menu-item a{
            text-align: right;
    padding-right: 25px;
    display: block;
    height: 100%;
    width: 100%;
    margin: 0;
    text-decoration: none;
    line-height: 34px;
    }

    .sub-menu li{
            height: 35px;
    background: #f5f5f5;
    border-bottom: 1px solid #d2d2d2;
    list-style-type: none;
    display: block;
    width: 240px;
    }
}


  .phone a i{
        color: #4d4d4d !important;
    }

    .phone .mob-phone2{
        display: none;
    }

    .phone .mob-search{
        margin-bottom: -5px;
    }

    .phone .mob-search img{
        border-left: 1px solid #ababab;
        padding: 5px 0;
        padding-left: 12px;
    }

@media screen and (max-width: 1170px){


    #menu{
        right: -100% !important;
        transition-duration: 0.4s !important;
    }

    .phone .mob-phone2{
        display: block;
    }

    .header_links .mob-phone{
    display: none;
}
    
    #menu.open{
        right: 0 !important;
    }
    
    header_links .mob-phone{
        display: block !important;
    }
    
    
    header_links .mob-search{
        display: none;
    }
    
    .mobile-menu-btn{
        background: #d02230;
        width: 50px;
        height: 50px;
        margin-top: -11px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    .mobile-menu-btn span:first-child{
        margin-top: 8px;
    }
    
    .mobile-menu-btn span{
        height: 1px;
        background: white !important;
    }
    
    header{
        display: block !important;
    }
    
    
    header .phone{
        position: fixed;
        right: 63px;
        top: 9px;
    }
    
    header .phone i{
        color: #4d4d4f;
    }

    
    #menu{
        width: 60% !important;
        height: 100vh !important;
        background: white !important;
        margin-top: 42px;
    }
    
    #menu-header,#menu-header-english{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding: 15px 20px;
    }
    
    .header_menu-menu li.menu-item{
        height: auto !important;
        margin: 8px 0 !important;
    }
    
    .header_menu-menu .sub-menu{
        visibility: visible;
        position: relative;
        opacity: 1;
        margin: 0 !important;
        display: none;
    }
    
    .header_menu-menu .sub-menu.open{
        display: block !important;
    }
    
    header .menu-item a{
        color: inherit;
        text-decoration: none;
    }
    
    header ul li{
        list-style: none;
    }
    
    .header_menu-menu .sub-menu li.sub-menu-item{
        width: auto !important;
        background: none !important;
        border: none !important;
        margin: 8px 0 !important;
    }
    
    .header_menu-menu .sub-menu li.sub-menu-item a{
        padding: 0 !important;
    }
    
    .header_links{
        border: none !important;
        padding: 15px 10px !important;
        background: #f6f6f6 !important;
    }
    
    .header-links-mob{
        position: fixed;
        bottom: 0;
        right: -100%;
        z-index: 999;
        width: 60%;
        display: flex;
        align-items: center;
        justify-content: space-around;
        transition-duration: 0.4s;
    }
    
    .header-links-mob.open{
        right: 15px;
    }
    
    .header-links-mob .col-md-auto{
        padding: 0;
        width: 100%;
    }
    
    .header-phones-i{
        display: none;
    }
    
    .header_links div{
        padding: 0 !important;
        border: none !important;
    }

    .mob-search{
        display: none !important;
    }

    .header_links{
        padding: 8px 0 !important;
        margin: 0 !important;
    }

    .lnr.lnr-cross{
        color: white;
        margin-bottom: -7px;
        font-size: 23px;
    }

    .mobile-menu-btn{
        text-decoration: none;
    }
}

.mob-phone a i{
    color: #4d4d4d;
}